opal/include/ Directory Reference.TH "opal/include/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/include/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBsys\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBconstants.h\fP"
.br
.in -1c
